@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
/*@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);*/
@font-face {
	font-family: 'OswaldBook';
	src: url('Oswald-Regular-webfont.eot');
	src: url('Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('Oswald-Regular-webfont.woff') format('woff'),
		 url('Oswald-Regular-webfont.ttf') format('truetype'),
		 url('Oswald-Regular-webfont.svg#OswaldBook') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#ffffff;
	font-family: 'OswaldBook', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
	letter-spacing: 1px;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#E62F31;
}
a:hover, a:focus {
  color: #E62F31;
  text-decoration: none;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{
	background:#ffffff;
}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1200px;
}
.header{
	padding:0px 0px 0px;
}

.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand,
.navbar-default .navbar-brand{
	padding: 0;
}
.logo{
	text-align:left;
	padding:0px;
}
.logo img{
	margin-top: 32px;
	display:inline-block;
	max-width:100%;

}
.nav_area{
	background:url(../images/top_right.png) no-repeat right -1px #FFF;
	padding-top:0px;
	padding-bottom:0px;
	height:96px;
	width:100%;
}
.main-menu{
	border:none;
	background:none;
	border-radius:0px;
	min-height:0px;
	margin: 0;
}
.nav{
	list-style:none outside;
	margin-left: 30px;
}
.nav >li{
	display:inline-block;
	margin:0px 0px 0px -7px;
	float:left;

/* 	-webkit-transform: matrix(0.909,-0.001,-0.138,1.095,0,0);
-moz-transform: matrix(0.909,-0.001,-0.138,1.095,0px,0px);
-ms-transform: matrix(0.909,-0.001,-0.138,1.095,0,0);
-o-transform: matrix(0.909,-0.001,-0.138,1.095,0,0);
transform: matrix(0.909,-0.001,-0.138,1.095,0,0); */

-webkit-transform: skewX(-10deg);
-moz-transform: skewX(-10deg);
-o-transform: skewX(-10deg);
-ms-transform: skewX(-10deg);
transform: skewX(-10deg);
}
.nav  li:last-child, .nav li.last{
	_padding-right:0px;
}
.nav  li:first-child, .nav li.first{
	_padding-left:0px;
}
.nav li a{
	font-family: 'OswaldBook', sans-serif;
	font-size:15px;
	font-weight:700;
	font-style:normal;
	line-height:15px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#000000 !important;
	display:inline-block;
	padding: 60px 25px 20px 13px;
	letter-spacing:1px;	
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;

	/* -webkit-transform: matrix(1, 0, 0.15, 1, 1, 1);
	-moz-transform: matrix(1, 0, 0.15, 1, 1, 1);
	-ms-transform: matrix(1, 0, 0.15, 1, 1, 1);
	-o-transform: matrix(1, 0, 0.15, 1, 1, 1);
	transform: matrix(1, 0, 0.15, 1, 1, 1); */
-webkit-transform: skewX(10deg);
-moz-transform: skewX(10deg);
-o-transform: skewX(10deg);
-ms-transform: skewX(10deg);
transform: skewX(10deg);
}
.nav li:nth-child(1){
	background: #ffffff;
}
.nav li:nth-child(2){
	background: #f1f2f2;
}
.nav li:nth-child(3){
	background: #e6e7e8;
}
.nav li:nth-child(4){
	background: #dcddde;
}
.nav li:nth-child(5){
	background: #d1d3d4;
}
.nav li:nth-child(6){
	background: #c7c8ca;
}
.nav li:nth-child(7){
	background: #bcbec0;
}
.nav li:nth-child(8){
	background: #b1b3b4;
}
.nav li:nth-child(9){
	background: #aaabab;
}
.nav li:hover, .nav li.active{
	background: #e82f32;
}
.nav li:hover a, .nav li.active a,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	color: #fff !important;
}
.nav  li:last-child a, .nav li.last a{

}
.nav li:hover > ul{
	height:auto;
	visibility:visible;
	opacity:1;
	display:block;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	box-shadow:0px -1px 5px rgba(102,102,102,.5);
}
.nav li ul{
	height:0px;
	opacity:0;
	visibility:hidden;
	position:absolute;
	left:0;
	z-index:9999;
	margin-top:0px;
	background:#C9CBCC;
	z-index:9999;
	text-align:left;
	padding:0px 0px 2px 0px !important;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	min-width:200px;
	border-radius:0px !important;
}
.nav li ul li{
	/*background:#C9CBCC !important;*/
	margin-bottom:-1px;
}
@media (min-width:768px){
.nav li ul li{
	background:#C9CBCC !important;
}
}
.nav li ul li a, .nav li.active ul li a, .nav li:hover ul li a{
	padding:15px 15px;
	text-decoration:none;
	background:none;
	border:none;
	font-size:14px;
	color:#000000 !important;
}
.nav li ul li:hover, .nav li ul li.active{
	background:#e82f32 !important;
}
.nav li ul li:hover a, .nav li ul li.active a{
	color: #fff !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: rgba(231, 231, 231,0);
	
}
.collapsing{
	display:none;
}
.banner{
	position:relative;
	margin-top: -97px;
	z-index: -2;
	margin-bottom: 3px;
}
.banner .container{
	_position:relative;
}
.banner .item img {
	width:100%;
	max-height:683px;
	height: 100%;
}
.main_content{
	padding:40px 0px;
}
.content{
	font-family: 'OswaldBook', sans-serif;
	font-size:17px;
	line-height:25px;
	font-weight:400;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#1c2324;
}
.content h2{
	font-family: 'OswaldBook', sans-serif;
	font-size:35px;
	line-height:50px;
	font-weight:700;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#c41425;
	margin-bottom:40px;
}
.content h3{
	font-size: 24px ;
	margin-bottom:15px;
	line-height:30px;
}
.content h5{
	font-family: 'OswaldBook', sans-serif;
	font-size:20px;
	line-height:50px;
	font-weight:700;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#c41425;
	margin-bottom:40px;
}
.content article{
	font-family: 'OswaldBook', sans-serif;
	font-size:18px;
	line-height:25px;
	font-weight:300;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000;
	margin-bottom:25px;
}
.content p {
  color: #000;
  font-family: "OswaldBook",sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: lighter;
  letter-spacing: 0.3px;
  line-height: 23px;
  margin-bottom: 25px;
  text-align: left;
  text-decoration: none;
  text-transform: none;
}
.content p strong{
	font-size:20px;
	font-weight:400;
}
.content p a{
	color:#E62F31;
}

.section_padding{
	padding-top:35px;
	padding-bottom:35px;	
}
.welcome_area{
	
}
.welcome_area .container{
	border-top: 1px solid #e7e7e7;
	padding: 60px 0;
}
.welcome_text{
	text-align:left;
}
.welcome_text h2{
	text-align:left;
	display:inline-block;
}
.title_div{
	margin-bottom: 40px;
}
.welcome_text p{
	text-align:left;
}
.media_video{

}
.media_video img{
	margin-left: -30px;
}
.bring_car_area{
	padding-bottom: 60px;
}
.bring_car_top{

}
.arrow_img{
	background:url(../images/white_arrow.png) top center no-repeat;
}
.bring_car_content{
	background-color: #dcddde;
	padding: 55px 0 40px;
}
.title_bdr{
	background:url(../images/title_bdr_center.png) center center repeat-x;
	text-align: center;
	margin: 10px 0 45px;
}
.title_bdr img{
	padding: 0 40px;
	background: #fff;
}
.single_car_info{
	background: url(../images/bdr_1.png) repeat-y right top;
	padding: 0 35px;
	text-align: center;
}
.single_car_info.last{
	background: none;
}
.single_car_info h2{
	font-size: 50px;
	line-height: 65px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 15px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.single_car_info p{
	text-align: center;
}
.btn_link{
	font-family: 'OswaldBook', sans-serif;
	font-size:20px;
	line-height:25px;
	font-weight:400;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	background: #000;
	padding: 8px 25px;
	display: inline-block;

-webkit-transform: skewX(-10deg);
-moz-transform: skewX(-10deg);
-o-transform: skewX(-10deg);
-ms-transform: skewX(-10deg);
transform: skewX(-10deg);
}
.btn_link:hover{
	text-decoration:none;
	color:#e82f32;

}
.btn_link span{
	display: inline-block;
-webkit-transform: skewX(10deg);
-moz-transform: skewX(10deg);
-o-transform: skewX(10deg);
-ms-transform: skewX(10deg);
transform: skewX(10deg);
}


.footer{
	background:url(../images/footer_bg.png) repeat-x left top #e82f32;
	position:relative;
}
.footer_content{
	padding:30px 0 0;
}
.footer_content p{
	font-family: 'OswaldBook', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight:400;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
}
.footer_content a{
	font-family: 'OswaldBook', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight:300;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
}
.footer_nav{
	margin-top: -40px;
}
.footer_nav ul{
	list-style:none outside;
}
.footer_nav ul li{
	display:inline-block;
	margin:0px 0px 0px -7px;
	_float:left;

	-webkit-transform: skewX(-10deg);
	-moz-transform: skewX(-10deg);
	-o-transform: skewX(-10deg);
	-ms-transform: skewX(-10deg);
	transform: skewX(-10deg);
}
.footer_nav ul li:last-child, .footer_nav ul li.last{
	_padding-right:0px;
}
.footer_nav ul li:first-child, .footer_nav ul li.first{
	_padding-left:0px;
}
.footer_nav li a{
	font-family: 'OswaldBook', sans-serif;
	font-size:14px;
	font-weight:700;
	font-style:normal;
	line-height:15px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#000000;
	display:inline-block;
	padding: 50px 13px 35px 7px;
	letter-spacing:1px;	
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;

-webkit-transform: skewX(10deg);
-moz-transform: skewX(10deg);
-o-transform: skewX(10deg);
-ms-transform: skewX(10deg);
transform: skewX(10deg);
}
.footer_nav li:nth-child(1){
	background: #ffffff;
}
.footer_nav li:nth-child(2){
	background: #f1f2f2;
}
.footer_nav li:nth-child(3){
	background: #e6e7e8;
}
.footer_nav li:nth-child(4){
	background: #dcddde;
}
.footer_nav li:nth-child(5){
	background: #d1d3d4;
}
.footer_nav li:nth-child(6){
	background: #c7c8ca;
}
.footer_nav li:nth-child(7){
	background: #bcbec0;
}
.footer_nav li:nth-child(8){
	background: #b1b3b4;
}
.footer_nav li:nth-child(9){
	background: #aaabab;
}
.footer_nav li:hover, .footer_nav li.active{
	background: #000;
}
.footer_nav li:hover a, .footer_nav li.active a{
	color: #fff;
}
.footer_nav  li:last-child a, .footer_nav li.last a{

}
.address{
	background: url(../images/bdr_2.png) repeat-y right top;
}
.social_link{
	display: -moz-inline-box;
    text-align: left !important;
}
.social_link ul{
	display: -moz-inline-box;
    text-align: left !important;
}
.social_link ul li{
	display:inline-block;
	margin:0px 5px;
}
.social_link ul li a{
	display:block;
	-webkit-transition:all 0.0s ease 0s;
	-moz-transition:all 0.0s ease 0s;
	-ms-transition:all 0.0s ease 0s;
	-o-transition:all 0.0s ease 0s;
	transition:all 0.0s ease 0s;
}

.social_link a.localpage{
	background:url(../images/social.png) no-repeat center top;
}
.social_link a.youtube{
	background:url(../images/social.png) no-repeat right top;
}
.social_link a.facebook{
	background:url(../images/social.png) no-repeat left top;
}
.copyright{
	padding: 10px 0;
	background: #272727;
}
.copyright p{
	font-family: 'OswaldBook', sans-serif;
	font-size:12px;
	line-height:20px;
	font-weight:300;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
.copyright a{
	font-family: 'OswaldBook', sans-serif;
	font-size:12px;
	line-height:20px;
	font-weight:300;
	font-style:normal;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
.navbar-default .navbar-collapse{
	border:none;
}